=== debian/changelog ===
r-bioc-annotationhub (2.4.2-2) unstable; urgency=medium

  * Fix autopkgtest (thanks to Gordon Ball for the patch)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2016 16:26:48 +0200

r-bioc-annotationhub (2.4.2-1) unstable; urgency=low

  * Initial release (closes: #825114)

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2016 21:07:01 +0200
