=== debian/control ===
Source: r-bioc-annotationhub
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-annotationdbi,
               r-bioc-biocinstaller,
               r-bioc-interactivedisplaybase,
               r-cran-httr
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationhub/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationhub/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/AnnotationHub.html

Package: r-bioc-annotationhub
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-annotationdbi,
         r-bioc-biocinstaller,
         r-bioc-interactivedisplaybase,
         r-cran-httr
Description: GNU R client to access AnnotationHub resources
 This package provides a client for the Bioconductor AnnotationHub web
 resource. The AnnotationHub web resource provides a central location
 where genomic files (e.g., VCF, bed, wig) and other resources from
 standard locations (e.g., UCSC, Ensembl) can be discovered. The resource
 includes metadata about each resource, e.g., a textual description,
 tags, and date of modification. The client creates and manages a local
 cache of files retrieved by the user, helping with quick and
 reproducible access.
