=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/AnnotationHub.html .*/AnnotationHub_([\d\.]+)\.tar\.gz
