## r-bioc-annotationhub 2.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.4.2
+Version: 2.6.4
 Authors@R: 
     c(person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
              role="cre"),
@@ -22,8 +22,7 @@
 License: Artistic-2.0
 Depends: BiocGenerics (>= 0.15.10)
 Imports: utils, methods, grDevices, RSQLite, BiocInstaller,
-        AnnotationDbi (>= 1.31.19), S4Vectors, interactiveDisplayBase,
-        httr
+        AnnotationDbi, S4Vectors, interactiveDisplayBase, httr, yaml
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
         Rsamtools, rtracklayer, BiocStyle, knitr, AnnotationForge,
         rBiopaxParser, RUnit, GenomicFeatures, MSnbase, mzR,
@@ -31,13 +30,12 @@
 Enhances: AnnotationHubData
 Collate: AnnotationHubOption.R AllGenerics.R Hub-class.R db-utils.R
         AnnotationHub-class.R AnnotationHubResource-class.R
-        AnnotationHubBEDResource-class.R
-        AnnotationHubProteomicsResource-class.R
-        AnnotationHubEpigenomeResource-class.R utilities.R sql-utils.R
-        hub-utils.R cache-utils.R zzz.R
+        BEDResource-class.R ProteomicsResource-class.R
+        EpigenomeResource-class.R GenomicScoresResource-class.R
+        utilities.R sql-utils.R Hub-utils.R cache-utils.R zzz.R
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2016-05-16 03:51:57 UTC; biocbuild
+Packaged: 2016-11-24 00:16:22 UTC; biocbuild
 Author: Martin Morgan [cre],
   Marc Carlson [ctb],
   Dan Tenenbaum [ctb],
