=== debian/changelog ===
r-bioc-annotationhub (2.6.4-1) unstable; urgency=medium

  * New upstream version
  * Add new Build-Depends: r-cran-yaml
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 10:43:21 +0100

r-bioc-annotationhub (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 14:12:17 +0200
