=== debian/control ===
--- 
+++ 
@@ -4,26 +4,25 @@
 Section: gnu-r
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-bioc-annotationdbi,
                r-bioc-biocinstaller,
                r-bioc-interactivedisplaybase,
-               r-cran-httr
+               r-cran-httr,
+               r-cran-yaml
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationhub/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationhub/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/AnnotationHub.html
+Homepage: https://bioconductor.org/packages/AnnotationHub/
 
 Package: r-bioc-annotationhub
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-bioc-annotationdbi,
-         r-bioc-biocinstaller,
-         r-bioc-interactivedisplaybase,
-         r-cran-httr
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R client to access AnnotationHub resources
  This package provides a client for the Bioconductor AnnotationHub web
  resource. The AnnotationHub web resource provides a central location
