## r-bioc-annotationhub 2.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.6.4
+Version: 2.8.1
 Authors@R: 
     c(person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
              role="cre"),
@@ -22,21 +22,22 @@
 License: Artistic-2.0
 Depends: BiocGenerics (>= 0.15.10)
 Imports: utils, methods, grDevices, RSQLite, BiocInstaller,
-        AnnotationDbi, S4Vectors, interactiveDisplayBase, httr, yaml
+        AnnotationDbi (>= 1.31.19), S4Vectors, interactiveDisplayBase,
+        httr, yaml
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
         Rsamtools, rtracklayer, BiocStyle, knitr, AnnotationForge,
         rBiopaxParser, RUnit, GenomicFeatures, MSnbase, mzR,
-        Biostrings, SummarizedExperiment
+        Biostrings, SummarizedExperiment, ExperimentHub
 Enhances: AnnotationHubData
 Collate: AnnotationHubOption.R AllGenerics.R Hub-class.R db-utils.R
         AnnotationHub-class.R AnnotationHubResource-class.R
         BEDResource-class.R ProteomicsResource-class.R
-        EpigenomeResource-class.R GenomicScoresResource-class.R
-        utilities.R sql-utils.R Hub-utils.R cache-utils.R zzz.R
+        EpigenomeResource-class.R EnsDbResource-class.R utilities.R
+        sql-utils.R Hub-utils.R cache-utils.R zzz.R
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2016-11-24 00:16:22 UTC; biocbuild
 Author: Martin Morgan [cre],
   Marc Carlson [ctb],
   Dan Tenenbaum [ctb],
   Sonali Arora [ctb]
+Packaged: 2017-05-03 23:27:00 UTC; biocbuild
