=== debian/changelog ===
r-bioc-annotationhub (2.8.1-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:42:51 +0000

r-bioc-annotationhub (2.8.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Fri, 12 May 2017 17:49:31 +0200
