## r-bioc-annotationhub 2.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.8.1
+Version: 2.10.1
 Authors@R: 
     c(person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
              role="cre"),
@@ -21,23 +21,24 @@
     access.
 License: Artistic-2.0
 Depends: BiocGenerics (>= 0.15.10)
-Imports: utils, methods, grDevices, RSQLite, BiocInstaller,
+Imports: utils, methods, grDevices, RSQLite, BiocInstaller, curl,
         AnnotationDbi (>= 1.31.19), S4Vectors, interactiveDisplayBase,
         httr, yaml
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
         Rsamtools, rtracklayer, BiocStyle, knitr, AnnotationForge,
         rBiopaxParser, RUnit, GenomicFeatures, MSnbase, mzR,
-        Biostrings, SummarizedExperiment, ExperimentHub
+        Biostrings, SummarizedExperiment, ExperimentHub, gdsfmt
 Enhances: AnnotationHubData
 Collate: AnnotationHubOption.R AllGenerics.R Hub-class.R db-utils.R
-        AnnotationHub-class.R AnnotationHubResource-class.R
-        BEDResource-class.R ProteomicsResource-class.R
-        EpigenomeResource-class.R EnsDbResource-class.R utilities.R
-        sql-utils.R Hub-utils.R cache-utils.R zzz.R
+        readMetadataFromCsv.R AnnotationHub-class.R
+        AnnotationHubResource-class.R BEDResource-class.R
+        ProteomicsResource-class.R EpigenomeResource-class.R
+        EnsDbResource-class.R utilities.R sql-utils.R Hub-utils.R
+        cache-utils.R zzz.R
 VignetteBuilder: knitr
 NeedsCompilation: yes
 Author: Martin Morgan [cre],
   Marc Carlson [ctb],
   Dan Tenenbaum [ctb],
   Sonali Arora [ctb]
-Packaged: 2017-05-03 23:27:00 UTC; biocbuild
+Packaged: 2017-11-08 00:18:56 UTC; biocbuild
