=== debian/changelog ===
r-bioc-annotationhub (2.10.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 10:12:21 +0100

r-bioc-annotationhub (2.8.3-1) unstable; urgency=medium

  * New upstream version
  * Remove unneeded Build-Depends: r-base-dev

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 21:48:38 +0200

r-bioc-annotationhub (2.8.2-2) unstable; urgency=medium

  * Remove unneeded Testsuite field
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 13:23:20 +0200

r-bioc-annotationhub (2.8.2-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2017 13:43:27 +0200
