=== debian/control ===
--- 
+++ 
@@ -2,19 +2,17 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
-               r-base-dev,
                r-bioc-annotationdbi,
                r-bioc-biocinstaller,
                r-bioc-interactivedisplaybase,
                r-cran-httr,
                r-cran-yaml
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationhub/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationhub/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotationhub.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotationhub.git
 Homepage: https://bioconductor.org/packages/AnnotationHub/
 
 Package: r-bioc-annotationhub
