## r-bioc-annotationhub 2.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.10.1
+Version: 2.12.0
 Authors@R: 
     c(person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
              role="cre"),
@@ -30,15 +30,14 @@
         Biostrings, SummarizedExperiment, ExperimentHub, gdsfmt
 Enhances: AnnotationHubData
 Collate: AnnotationHubOption.R AllGenerics.R Hub-class.R db-utils.R
-        readMetadataFromCsv.R AnnotationHub-class.R
-        AnnotationHubResource-class.R BEDResource-class.R
-        ProteomicsResource-class.R EpigenomeResource-class.R
-        EnsDbResource-class.R utilities.R sql-utils.R Hub-utils.R
-        cache-utils.R zzz.R
+        AnnotationHub-class.R AnnotationHubResource-class.R
+        BEDResource-class.R ProteomicsResource-class.R
+        EpigenomeResource-class.R EnsDbResource-class.R utilities.R
+        sql-utils.R Hub-utils.R cache-utils.R zzz.R
 VignetteBuilder: knitr
 NeedsCompilation: yes
 Author: Martin Morgan [cre],
   Marc Carlson [ctb],
   Dan Tenenbaum [ctb],
   Sonali Arora [ctb]
-Packaged: 2017-11-08 00:18:56 UTC; biocbuild
+Packaged: 2018-04-30 23:46:09 UTC; biocbuild
