=== debian/control ===
--- 
+++ 
@@ -1,24 +1,30 @@
 Source: r-bioc-annotationhub
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-bioc-annotationdbi,
+               r-base-dev,
+               r-bioc-biocgenerics (>= 0.15.10),
+               r-cran-rsqlite,
                r-bioc-biocinstaller,
+               r-cran-curl,
+               r-bioc-annotationdbi (>= 1.31.19),
+               r-bioc-s4vectors,
                r-bioc-interactivedisplaybase,
                r-cran-httr,
                r-cran-yaml
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotationhub.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotationhub.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
 Homepage: https://bioconductor.org/packages/AnnotationHub/
 
 Package: r-bioc-annotationhub
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R client to access AnnotationHub resources
