## r-bioc-annotationhub 2.14.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.12.0
+Version: 2.14.3
 Authors@R: 
     c(person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
              role="cre"),
       person("Marc", "Carlson", role="ctb"),
       person("Dan", "Tenenbaum", role="ctb"),
-      person("Sonali", "Arora", role="ctb"))
+      person("Sonali", "Arora", role="ctb"),
+      person("Lori", "Shepherd", role="ctb"))
 biocViews: Infrastructure, DataImport, GUI, ThirdPartyClient
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Description: This package provides a client for the Bioconductor
@@ -21,7 +22,7 @@
     access.
 License: Artistic-2.0
 Depends: BiocGenerics (>= 0.15.10)
-Imports: utils, methods, grDevices, RSQLite, BiocInstaller, curl,
+Imports: utils, methods, grDevices, RSQLite, BiocManager, curl,
         AnnotationDbi (>= 1.31.19), S4Vectors, interactiveDisplayBase,
         httr, yaml
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
@@ -39,5 +40,11 @@
 Author: Martin Morgan [cre],
   Marc Carlson [ctb],
   Dan Tenenbaum [ctb],
-  Sonali Arora [ctb]
-Packaged: 2018-04-30 23:46:09 UTC; biocbuild
+  Sonali Arora [ctb],
+  Lori Shepherd [ctb]
+git_url: https://git.bioconductor.org/packages/AnnotationHub
+git_branch: RELEASE_3_8
+git_last_commit: 3489ff5
+git_last_commit_date: 2019-01-29
+Date/Publication: 2019-01-29
+Packaged: 2019-01-30 00:50:59 UTC; biocbuild
