=== debian/changelog ===
r-bioc-annotationhub (2.14.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Feb 2019 18:13:50 +0100

r-bioc-annotationhub (2.14.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add Testsuite: autopkgtest-pkg-r

 -- Dylan Aïssi <daissi@debian.org>  Sat, 08 Dec 2018 09:03:31 +0100

r-bioc-annotationhub (2.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 16:29:41 +0100

r-bioc-annotationhub (2.12.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sat, 08 Sep 2018 21:02:38 +0200
