=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.10),
                r-cran-rsqlite,
-               r-bioc-biocinstaller,
+               r-cran-biocmanager,
                r-cran-curl,
                r-bioc-annotationdbi (>= 1.31.19),
                r-bioc-s4vectors,
                r-bioc-interactivedisplaybase,
                r-cran-httr,
                r-cran-yaml
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
 Homepage: https://bioconductor.org/packages/AnnotationHub/
