## r-bioc-annotationhub 2.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.14.3
+Version: 2.16.0
 Authors@R: 
     c(person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
              role="cre"),
@@ -21,10 +21,10 @@
     files retrieved by the user, helping with quick and reproducible
     access.
 License: Artistic-2.0
-Depends: BiocGenerics (>= 0.15.10)
+Depends: BiocGenerics (>= 0.15.10), BiocFileCache (>= 1.5.1)
 Imports: utils, methods, grDevices, RSQLite, BiocManager, curl,
-        AnnotationDbi (>= 1.31.19), S4Vectors, interactiveDisplayBase,
-        httr, yaml
+        rappdirs, AnnotationDbi (>= 1.31.19), S4Vectors,
+        interactiveDisplayBase, httr, yaml, dplyr
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
         Rsamtools, rtracklayer, BiocStyle, knitr, AnnotationForge,
         rBiopaxParser, RUnit, GenomicFeatures, MSnbase, mzR,
@@ -43,8 +43,8 @@
   Sonali Arora [ctb],
   Lori Shepherd [ctb]
 git_url: https://git.bioconductor.org/packages/AnnotationHub
-git_branch: RELEASE_3_8
-git_last_commit: 3489ff5
-git_last_commit_date: 2019-01-29
-Date/Publication: 2019-01-29
-Packaged: 2019-01-30 00:50:59 UTC; biocbuild
+git_branch: RELEASE_3_9
+git_last_commit: 2ee99a7
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
+Packaged: 2019-05-03 00:43:31 UTC; biocbuild
