=== debian/changelog ===
r-bioc-annotationhub (2.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 21:09:52 +0200
