=== debian/control ===
--- 
+++ 
@@ -8,14 +8,17 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.10),
+               r-bioc-biocfilecache (>= 1.5.1),
                r-cran-rsqlite,
                r-cran-biocmanager,
                r-cran-curl,
+               r-cran-rappdirs,
                r-bioc-annotationdbi (>= 1.31.19),
                r-bioc-s4vectors,
                r-bioc-interactivedisplaybase,
                r-cran-httr,
-               r-cran-yaml
+               r-cran-yaml,
+               r-cran-dplyr
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
