## r-bioc-annotationhub 2.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.16.0
+Version: 2.18.0
 Authors@R: 
     c(person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
              role="cre"),
@@ -22,8 +22,8 @@
     access.
 License: Artistic-2.0
 Depends: BiocGenerics (>= 0.15.10), BiocFileCache (>= 1.5.1)
-Imports: utils, methods, grDevices, RSQLite, BiocManager, curl,
-        rappdirs, AnnotationDbi (>= 1.31.19), S4Vectors,
+Imports: utils, methods, grDevices, RSQLite, BiocManager, BiocVersion,
+        curl, rappdirs, AnnotationDbi (>= 1.31.19), S4Vectors,
         interactiveDisplayBase, httr, yaml, dplyr
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
         Rsamtools, rtracklayer, BiocStyle, knitr, AnnotationForge,
@@ -43,8 +43,8 @@
   Sonali Arora [ctb],
   Lori Shepherd [ctb]
 git_url: https://git.bioconductor.org/packages/AnnotationHub
-git_branch: RELEASE_3_9
-git_last_commit: 2ee99a7
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
-Packaged: 2019-05-03 00:43:31 UTC; biocbuild
+git_branch: RELEASE_3_10
+git_last_commit: 660ceb5
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
+Packaged: 2019-10-30 00:40:36 UTC; biocbuild
