=== debian/changelog ===
r-bioc-annotationhub (2.18.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop useless biocversion.patch and add r-bioc-biocversion to BD.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 Nov 2019 07:01:31 +0100

r-bioc-annotationhub (2.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * debian/copyright: Use spaces rather than tabs in continuation lines.

  [ Dylan Aïssi ]
  * Add temporary patch to drop r-bioc-biocversion dependency.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 07:21:16 +0100

r-bioc-annotationhub (2.16.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Drop test that is requiring remote access

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 11:41:16 +0200
