=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.10),
-               r-bioc-biocfilecache (>= 1.5.1),
+               r-bioc-biocfilecache,
                r-cran-rsqlite,
                r-cran-biocmanager,
                r-cran-curl,
@@ -18,8 +18,9 @@
                r-bioc-interactivedisplaybase,
                r-cran-httr,
                r-cran-yaml,
-               r-cran-dplyr
-Standards-Version: 4.3.0
+               r-cran-dplyr,
+               r-bioc-biocversion
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
 Homepage: https://bioconductor.org/packages/AnnotationHub/
