## r-bioc-annotationhub 2.20.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.18.0
+Version: 2.20.1
 Authors@R: 
-    c(person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
+    c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
+      person("Martin", "Morgan", role="aut"),
       person("Marc", "Carlson", role="ctb"),
       person("Dan", "Tenenbaum", role="ctb"),
       person("Sonali", "Arora", role="ctb"),
-      person("Lori", "Shepherd", role="ctb"))
+      person("Valerie", "Oberchain", role="ctb"),
+      person("Kayla", "Morrell", role="ctb"),
+      person("Lori", "Shepherd", role="aut"))
 biocViews: Infrastructure, DataImport, GUI, ThirdPartyClient
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Description: This package provides a client for the Bioconductor
     AnnotationHub web resource. The AnnotationHub web resource
     provides a central location where genomic files (e.g., VCF, bed,
@@ -37,14 +39,18 @@
         sql-utils.R Hub-utils.R cache-utils.R zzz.R
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Author: Martin Morgan [cre],
+git_url: https://git.bioconductor.org/packages/AnnotationHub
+git_branch: RELEASE_3_11
+git_last_commit: 7aa7e3f
+git_last_commit_date: 2020-08-03
+Date/Publication: 2020-08-03
+Packaged: 2020-08-03 22:45:04 UTC; biocbuild
+Author: Bioconductor Package Maintainer [cre],
+  Martin Morgan [aut],
   Marc Carlson [ctb],
   Dan Tenenbaum [ctb],
   Sonali Arora [ctb],
-  Lori Shepherd [ctb]
-git_url: https://git.bioconductor.org/packages/AnnotationHub
-git_branch: RELEASE_3_10
-git_last_commit: 660ceb5
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
-Packaged: 2019-10-30 00:40:36 UTC; biocbuild
+  Valerie Oberchain [ctb],
+  Kayla Morrell [ctb],
+  Lori Shepherd [aut]
+Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
