## r-bioc-annotationhub 2.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.20.1
+Version: 2.22.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -38,13 +38,14 @@
         EpigenomeResource-class.R EnsDbResource-class.R utilities.R
         sql-utils.R Hub-utils.R cache-utils.R zzz.R
 VignetteBuilder: knitr
+BugReports: https://github.com/Bioconductor/AnnotationHub/issues
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/AnnotationHub
-git_branch: RELEASE_3_11
-git_last_commit: 7aa7e3f
-git_last_commit_date: 2020-08-03
-Date/Publication: 2020-08-03
-Packaged: 2020-08-03 22:45:04 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: 3ab7dce
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
+Packaged: 2020-10-27 22:25:13 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
