=== debian/changelog ===
r-bioc-annotationhub (2.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 13:45:38 +0100

r-bioc-annotationhub (2.20.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 15:57:04 +0200
