=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.10),
                r-bioc-biocfilecache,
                r-cran-rsqlite,
                r-cran-biocmanager,
+               r-bioc-biocversion,
                r-cran-curl,
                r-cran-rappdirs,
                r-bioc-annotationdbi (>= 1.31.19),
@@ -18,12 +19,12 @@
                r-bioc-interactivedisplaybase,
                r-cran-httr,
                r-cran-yaml,
-               r-cran-dplyr,
-               r-bioc-biocversion
-Standards-Version: 4.4.1
+               r-cran-dplyr
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
 Homepage: https://bioconductor.org/packages/AnnotationHub/
+Rules-Requires-Root: no
 
 Package: r-bioc-annotationhub
 Architecture: all
