## r-bioc-annotationhub 3.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 2.22.0
+Version: 3.2.1
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -30,7 +30,8 @@
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
         Rsamtools, rtracklayer, BiocStyle, knitr, AnnotationForge,
         rBiopaxParser, RUnit, GenomicFeatures, MSnbase, mzR,
-        Biostrings, SummarizedExperiment, ExperimentHub, gdsfmt
+        Biostrings, SummarizedExperiment, ExperimentHub, gdsfmt,
+        rmarkdown, HubPub
 Enhances: AnnotationHubData
 Collate: AnnotationHubOption.R AllGenerics.R Hub-class.R db-utils.R
         AnnotationHub-class.R AnnotationHubResource-class.R
@@ -41,11 +42,11 @@
 BugReports: https://github.com/Bioconductor/AnnotationHub/issues
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/AnnotationHub
-git_branch: RELEASE_3_12
-git_last_commit: 3ab7dce
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
-Packaged: 2020-10-27 22:25:13 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: ad1dfe8
+git_last_commit_date: 2022-01-20
+Date/Publication: 2022-01-23
+Packaged: 2022-01-23 08:56:56 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
