=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.15.10),
+               r-bioc-biocgenerics,
                r-bioc-biocfilecache,
                r-cran-rsqlite,
                r-cran-biocmanager,
                r-bioc-biocversion,
                r-cran-curl,
                r-cran-rappdirs,
-               r-bioc-annotationdbi (>= 1.31.19),
+               r-bioc-annotationdbi,
                r-bioc-s4vectors,
                r-bioc-interactivedisplaybase,
                r-cran-httr,
                r-cran-yaml,
                r-cran-dplyr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
 Homepage: https://bioconductor.org/packages/AnnotationHub/
