=== debian/changelog ===
r-bioc-annotationhub (3.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.4.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 10:22:39 +0530

r-bioc-annotationhub (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Update patch

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 12:33:48 +0100
