## r-bioc-annotationhub 3.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 3.4.0
+Version: 3.6.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -42,11 +42,11 @@
 BugReports: https://github.com/Bioconductor/AnnotationHub/issues
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/AnnotationHub
-git_branch: RELEASE_3_15
-git_last_commit: e74e54c
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 20:00:06 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 3315a73
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 20:50:28 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
