=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-httr,
                r-cran-yaml,
                r-cran-dplyr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
 Homepage: https://bioconductor.org/packages/AnnotationHub/
