## r-bioc-annotationhub 3.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 3.6.0
+Version: 3.8.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -25,8 +25,8 @@
 License: Artistic-2.0
 Depends: BiocGenerics (>= 0.15.10), BiocFileCache (>= 1.5.1)
 Imports: utils, methods, grDevices, RSQLite, BiocManager, BiocVersion,
-        curl, rappdirs, AnnotationDbi (>= 1.31.19), S4Vectors,
-        interactiveDisplayBase, httr, yaml, dplyr
+        curl, rappdirs, AnnotationDbi (>= 1.31.19), S4Vectors, httr,
+        yaml, dplyr, interactiveDisplayBase
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
         Rsamtools, rtracklayer, BiocStyle, knitr, AnnotationForge,
         rBiopaxParser, RUnit, GenomicFeatures, MSnbase, mzR,
@@ -42,11 +42,11 @@
 BugReports: https://github.com/Bioconductor/AnnotationHub/issues
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/AnnotationHub
-git_branch: RELEASE_3_16
-git_last_commit: 3315a73
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 20:50:28 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 975022d
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 20:12:29 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
