=== debian/changelog ===
r-bioc-annotationhub (3.8.0+dfsg-1) unstable; urgency=medium

  * Rebuild against latest r-base
    Closes: #1034852
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 12:39:15 +0200
