=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                r-cran-rappdirs,
                r-bioc-annotationdbi,
                r-bioc-s4vectors,
-               r-bioc-interactivedisplaybase,
                r-cran-httr,
                r-cran-yaml,
-               r-cran-dplyr
-Standards-Version: 4.6.1
+               r-cran-dplyr,
+               r-bioc-interactivedisplaybase
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
 Homepage: https://bioconductor.org/packages/AnnotationHub/
