## r-bioc-annotationhub 3.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationHub
 Type: Package
 Title: Client to access AnnotationHub resources
-Version: 3.10.0
+Version: 3.12.0
 Authors@R: 
     c(person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
              role="cre"),
@@ -26,11 +26,11 @@
 Depends: BiocGenerics (>= 0.15.10), BiocFileCache (>= 1.5.1)
 Imports: utils, methods, grDevices, RSQLite, BiocManager, BiocVersion,
         curl, rappdirs, AnnotationDbi (>= 1.31.19), S4Vectors, httr,
-        yaml, dplyr, interactiveDisplayBase
+        yaml, dplyr
 Suggests: IRanges, GenomicRanges, GenomeInfoDb, VariantAnnotation,
         Rsamtools, rtracklayer, BiocStyle, knitr, AnnotationForge,
-        rBiopaxParser, RUnit, GenomicFeatures, MSnbase, mzR,
-        Biostrings, CompoundDb, keras, ensembldb, SummarizedExperiment,
+        rBiopaxParser, RUnit, txdbmaker, MSnbase, mzR, Biostrings,
+        CompoundDb, keras, ensembldb, SummarizedExperiment,
         ExperimentHub, gdsfmt, rmarkdown, HubPub
 Enhances: AnnotationHubData
 Collate: AnnotationHubOption.R AllGenerics.R Hub-class.R db-utils.R
@@ -42,11 +42,12 @@
 BugReports: https://github.com/Bioconductor/AnnotationHub/issues
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/AnnotationHub
-git_branch: RELEASE_3_18
-git_last_commit: 76efb99
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 20:18:01 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 7c17d78
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 02:32:51 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Martin Morgan [aut],
   Marc Carlson [ctb],
