=== debian/changelog ===
r-bioc-annotationhub (3.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/tests/autopkgtest-pkg-r.conf: sync with dh-update-R, added r-bioc-
    txdbmaker
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 15:08:44 +0200

r-bioc-annotationhub (3.12.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 10:27:49 +0200

r-bioc-annotationhub (3.12.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:21:34 +0200
