=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-biocfilecache,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biocfilecache (>= 2.12.0),
                r-cran-rsqlite,
                r-cran-biocmanager,
-               r-bioc-biocversion,
+               r-bioc-biocversion (>= 3.19.1),
                r-cran-curl,
                r-cran-rappdirs,
-               r-bioc-annotationdbi,
-               r-bioc-s4vectors,
+               r-bioc-annotationdbi (>= 1.66.0),
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-httr,
                r-cran-yaml,
-               r-cran-dplyr,
-               r-bioc-interactivedisplaybase
+               r-cran-dplyr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationhub.git
@@ -30,9 +29,25 @@
 Architecture: all
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biocfilecache (>= 2.12.0),
+         r-bioc-biocversion (>= 3.19.1),
+         r-bioc-annotationdbi (>= 1.66.0),
+         r-bioc-s4vectors (>= 0.42.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-iranges (>= 2.38.1),
+          r-bioc-genomicranges (>= 1.56.1),
+          r-bioc-genomeinfodb (>= 1.40.1),
+          r-bioc-variantannotation (>= 1.50.0),
+          r-bioc-rsamtools (>= 2.20.0),
+          r-bioc-rtracklayer (>= 1.64.0),
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-biostrings (>= 2.72.1),
+          r-bioc-ensembldb (>= 2.28.0),
+          r-bioc-summarizedexperiment (>= 1.34.0),
+          r-bioc-experimenthub (>= 2.12.0)
 Description: GNU R client to access AnnotationHub resources
  This package provides a client for the Bioconductor AnnotationHub web
  resource. The AnnotationHub web resource provides a central location
